ISCS#FEP - Bug #909
10/14/2020 08:57 AM - jingke Iu

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

jingke lu

FEP_V3.0.2

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/13/2020
10/15/2020
100%
20.00 hours
0.00 hour

Description

s

History

#1 - 10/14/2020 08:57 AM - jingke lu

- Status changed from New to In Progress

- % Done changed from 0 to 10

#2 - 10/14/2020 04:14 PM - jingke lu

- Status changed from In Progress to Resolved

- % Done changed from 10 to 100

00ial000 00000000000000000000000000000000000000000000000000000w00000000000000000ie000000000000000
0000obopooooboboboDononooo

04/04/2025

1/1



http://www.tcpdf.org

